@charset "utf-8";

/*IE 6 hacks*/

	.thrColLiqHdr #container {
		margin: 0;
		margin-top:10px;
		text-align: left; /* this overrides the text-align: center on the body element. */
		width: 62.5em;
		padding:0;
		padding-top: 0px;
		padding-bottom: 10px;
	} 

	.thrColLiqHdr #lo_container {
		margin: 0;
		margin-top:10px;
		margin-left:10px;
		text-align: left; /* this overrides the text-align: center on the body element. */
		width: 68em;
		padding:0;
		padding-top: 0px;
		padding-bottom: 10px;
	} 

	#rightcolumn {
		margin-left: 0px;
		margin: 0 0em 0 250px;
		padding: 0px;
		margin-top: 0px;
		border: none #000000 1px;
	}

	#lo_rightcolumn {
		margin-left: 0px;
		margin: 0 1em 0 0em;
		padding: 0px;
		margin-top: 0px;
		border: none #000000 1px;
		width:49em;
	}

	#rightcolumnSplash {
		margin-left: auto;
		margin: 0;
		padding: 0px;
		margin-top: 0px;
		border: none #000000 1px;
		margin-right: auto;
		padding-left: 0em;
	}

	.thrColLiqHdr #splashContainer {
		margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
		margin-top:20px;
		text-align: left;
		padding:0em;
		width: 55em;
	} 
	
	#splashImages {
		margin: 0;
		margin-left:auto;
		margin-right:auto;
		padding-left: 0px;
		width: 710px;
	}
	
	#pageright {
		background-image: url(../images/css_images/body2/body_03.png);
		background-repeat: repeat-y;
		margin:0;
		padding:0;
		background-position: right;
		margin-left: 2px;
		clear: none;
		margin-right:0px;
		border-left-width: 2px;
		border-left-style: solid;
		border-left-color: #BDA480;
	}

	#content {
		margin:0;
		padding:0;
		margin-right: 1em;
		margin-left: 1em;
		text-align: left;
		border: none #ffffff 1px;
	}

	.thrColLiqHdr #sidebar1 {
		padding: 0 0; /* top and bottom padding create visual space within this div */
		padding-top: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		margin-left:0.25em;
		margin-right:0em;
		margin-bottom:0px;
		width:240px;
		text-align: left;
		float: left;
	}

	#pagetop {
		margin:0;
		padding:0;
		margin:0;
		height: 67px;
	}
	
	#pagetopleft {
		background-image: url(../images/css_images/body2/body_01xx.png);
		background-repeat: no-repeat;
		margin:0;
		margin-right:-4px;
		padding:0;
		width: 24px;
		float: left;
		height: 67px;
		background-position: top left;
	}

	#pagetop #pagetopright {
		background-image: url(../images/css_images/body2/body_02.png);
		background-position:top right;
		background-repeat: no-repeat;
		margin:0;
		padding:0;
		height:54px;
		float: none;
		padding-top: 13px;
		margin-left: 19px;
	}

	#pagetop #pagetopright_assessing {
		background-image: url(../images/css_images/body2/body_02x.png);
		background-position:top right;
		background-repeat: no-repeat;
		margin:0;
		padding:0;
		height:54px;
		float: none;
		padding-top: 13px;
		margin-left: 19px;
	}

	#pagetop #pagetopright_assessing h1 {
		margin: 0;
		padding: 0;
		margin-top: 0px;
		margin-left: 4px;
		text-align: left;
		font-size: 130%;
		color: #FCD902;
	}

	#pagetop #pagetopright_quality {
		background-image: url(../images/css_images/body2/body_02z.png);
		background-position:top right;
		background-repeat: no-repeat;
		margin:0;
		padding:0;
		height:54px;
		float: none;
		padding-top: 13px;
		margin-left: 19px;
	}
	
	#pagetop #pagetopright_quality h1 {
		margin: 0;
		padding: 0;
		margin-top: 0px;
		margin-left: 4px;
		text-align: left;
		font-size: 130%;
		color: #FCD902;
	}


	#pagetop #pagetopright h1 {
		margin: 0;
		padding: 0;
		margin-top: 0px;
		margin-left: 4px;
		text-align: left;
		font-size: 130%;
		color: #FCD902;
	}

	#pagebottom {
		margin:0;
		padding:0;
		height:49px;
		/*float: left;*/
		margin:0;
		margin-left: 0px;
		margin-right: 0px;
		float: none;
		clear: right;
	}
	
	#pagewidth {
		margin:0;
		padding:0;
		margin:0;
		float: none;
		margin-left: 1em;
		margin-right: 1em;
		text-align: left;
	}
	
	#pagebottomleft {
		background-image: url(../images/css_images/body2/body_04xx.png);
		background-repeat: no-repeat;
		margin:0;
		margin-right:-4px;
		padding:0;
		width: 24px;
		height:49px;
		float: left;
		background-position: left;
	}
	
	#pagebottomleft_splash {
		background-image: url(../images/css_images/body2/body_04xx.png);
		background-repeat: no-repeat;
		margin:0;
		margin-right:-4px;
		padding:0;
		width: 24px;
		height:49px;
		float: left;
		background-position: left;
	}

	#pagebottomright {
		background-image: url(../images/css_images/body2/body_05.png);
		background-repeat: no-repeat;
		margin:0;
		padding:0;
		height:49px;
		float: none;
		margin-left: 19px;
		background-position: right;
	}

	#pagebottomcenter h1 {
		color:#FFFFFF;
		margin: 0;
		padding: 0;
		margin-top: 15px;
		margin-left: 4px;
		text-align: left;
		font-size: 150%;
	}

	#pageleft {
		margin:0;
		padding:0;
		width: 17px;
		float: none;
		margin-left: 1px;
		background-image: url(../images/css_images/pageleft.gif);
		background-position: left;
		background-repeat: repeat-y;
	}
	
	.imgdivbig img {
		padding:0;
		padding-bottom:10px;
	}

/*entry page*/

	.entertablecell {
		float:left;
		margin:0;
		padding:2px;
		margin-bottom: 20px;
		margin-right: 15px;
		margin-left: 0px;
		width: 216px;
		border: solid #C0C0C0 1px;
		font-size: 90%;
		margin-top: 4px;
		/*border: solid #000000 1px;*/
	}

	.entertablecell_working {
		float:left;
		margin:0;
		margin-bottom: 0px;
		margin-left: 0px;
		width: 182px;
		font-size: 90%;
		background-repeat: no-repeat;
		height: 35px;
		padding-left: 40px;
		/*border: solid #000000 1px;*/
	}
	
	.entertablecell_assessing {
		float:left;
		margin:0;
		padding:0px;
		width: 180px;
		font-size: 90%;
		background-repeat: no-repeat;
		height: 35px;
		padding-top: 120px;
		padding-left: 40px;
		/*border: solid #000000 1px;*/
	}
	
	.entertablecell_safety {
		float:left;
		margin:0;
		padding:0px;
		width: 200px;
		font-size: 90%;
		background-repeat: no-repeat;
		height: 35px;
		padding-left: 20px;
		padding-top: 120px;
		/*border: solid #000000 1px;*/
	}

	.entertablecell_sketches {
		float:left;
		margin:0;
		padding:0px;
		width: 200px;
		font-size: 90%;
		background-repeat: no-repeat;
		height: 35px;
		background-position: top left;
		padding-top: 120px;
		padding-left: 20px;
		/*border: solid #000000 1px;*/
	}

	.entertablecell_stock {
		float:left;
		margin:0;
		padding:0px;
		width: 200px;
		font-size: 90%;
		background-repeat: no-repeat;
		height: 35px;
		padding-top: 120px;
		padding-left: 20px;
		/*border: solid #000000 1px;*/
	}

	.entertablecell_quality {
		float:left;
		margin:0;
		padding:0px;
		width: 200px;
		font-size: 90%;
		background-repeat: no-repeat;
		height: 35px;
		padding-top: 120px;
		padding-left: 20px;
		/*border: solid #000000 1px;*/
	}
	
	.feli {
		
	}